<template>
  <div >
      <v-card height="80">
      <v-img src="http://kmsproject.herokuapp.com/images/KM-tap.png"  height="100%" ></v-img>
      </v-card>
      <v-img height="1000" src="http://kmsproject.herokuapp.com/images/KM-All2.png" class="imgbackground"  >

        <!-- **************************************** menu when xs&sm*********************************** -->
          <v-layout pt-5 pr-5>
            <v-flex  d-md-none d-lg-none d-xl-none class="d-flex justify-end">
              <v-chip label  style="background-color:#FF4081" >
                <h3><font face="mitr" color="black">Menu</font></h3>
                <v-menu >
                  <template v-slot:activator="{ on }">
                    <v-btn
                      dark
                      icon
                      v-on="on"
                    >
                      <i class="fa fa-bars black--text" ></i>
                    </v-btn>
                  </template>
                    <v-list-item-group
                      v-model="group"
                      @click="sheet =!sheet"
                      style="background-color:#E3F2FD"
                    >
                      <v-list-item>
                        <v-list-item-title >
                          <v-chip label href="knowledge" height="30" width="100" color="#BBDEFB" dark >
                            <h3><font face="mitr" color="black">ดูทั้งหมด</font></h3>
                          </v-chip>
                        </v-list-item-title>
                      </v-list-item>
                      <v-list-item>
                        <v-list-item-title >
                          <v-chip label href="https://inet.alldemics.com/" height="30" width="100" color="#BBDEFB" dark >
                            <h3><font face="mitr" color="black">เข้าสู่บทเรียน</font></h3>
                          </v-chip>
                        </v-list-item-title>
                      </v-list-item>
                    </v-list-item-group>
                </v-menu>
              </v-chip>
            </v-flex>
          </v-layout>
        <v-layout pr-10 >
          <v-container>
          <v-flex xs12 sm12  d-none d-md-flex d-lg-flex d-xl-flex class="justify-end">
            <div >
                <!-- **************************************** menu when md & lg & xl*********************************** -->
                <v-chip label href="knowledge" height="30" width="100" color="pink accent-2" dark >
                  <h3><font face="mitr" color="black">ดูทั้งหมด</font></h3>
                </v-chip>
                &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                <v-chip label href="https://inet.alldemics.com/" height="30" width="150" color="blue lighten-2" dark @click="sheet = !sheet" >
                  <h3><font face="mitr" color="black">เข้าสู่บทเรียน</font></h3>
                </v-chip>
            </div>
          </v-flex>
          </v-container>
        </v-layout>
        <!-- ****************page KnowledgeNew********** -->
        <v-container>
          <KnowledgeNew />
        </v-container>
        <br>
        <!-- ****************page KnowledgePop********** -->
        <v-container>
          <KnowledgePop />
        </v-container>

      </v-img>
  </div>
</template>
<style>
</style>
<script>
import KnowledgeNew from '@/components/Tee/knowledge_new.vue'
import KnowledgePop from '@/components/Tee/knowledge_pop.vue'

export default {
  data () {
    return {
      items: [
        { title: 'คลังความรู้ใหม่' },
        { title: 'คลังความรู้ยอดนิยม' }
      ]
    }
  },
  name: 'Home',
  components: {
    KnowledgeNew,
    KnowledgePop
  }
}
</script>
